.logo {
    margin-bottom: 45px;
    background-image: url("../images/project/logo_CYBFUT_transparent_POS.svg") !important;
    width: 240px;
    /*width: 240px;*/
    height: 60px;
    /*height: 128px;*/
    background-size: 180px;
    background-repeat: no-repeat;
}

.languageItem {
	display: none;
}

.languageItem.cs,
.languageItem.sk,
.languageItem.es,
.languageItem.en
{
	display: inherit;
}